Subject: 3.90 session dies with new mail arrival

From: [email-masked] (Melanie A. Swain)
Date: Thu, 27 Apr 1995 17:20:53 GMT

Hi,
  I sent this to the pine-bugs address, but the handy auto-reply
suggested I post here for a speedier response (maybe).   

I have the following problem with 3.90 running on an RS/6000 (AIX 3.2):

If I am in Pine and my INBOX is empty, when a new message arrives I get 
the error:
   [Mailbox open failed, aborted: Is a directory]

When I exit, I get a core dump:

   Bug in Pine detected: "Received abort signal".
  Exiting pine.
   IOT/Abort trap(coredump)

/usr/spool/mail/mas8y has the proper permissions when this happens

When I go back into Pine, pine can read the INBOX with no problem.

I added the following features recently (in the past day or so):
       select-without-confirm,
       enable-aggregate-command-set,
       enable-flag-cmd,
       show-selected-in-boldface
However, when I went back to my original configuration, I still had
the same problem.

I also had just cleaned out my INBOX in the past day or so and just 
started noticing the problem.

                                         Thanks for any help,
                                         Melanie
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Melanie A. Swain             Information Technology and Communication
UNIX User Support                              University of Virginia
[email-masked]                          Gilmer B051,(804)924-0641
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-